@charset "utf-8";

body {padding: 0;margin: 0; min-width: 980px;width: 100%; background:#fff; font-family:codropsicons; }
ul, li { padding:0; margin:0; list-style:none;}
a{text-decoration: none;}
p{padding:0px; margin-bottom: 40px; font-family:codropsicons,lato,Arial, Helvetica, sans-serif;font-size: 16px; color: #333;line-height: 25px;text-align: justify;}
a img { border:none;}
.clear_2{ clear:both; padding:0; margin:0; min-height:5px; overflow:hidden;}
.content { margin:0 auto; width:980px; padding:0 5px; clear:both !important; display:block; overflow:hidden; min-height:5px;}
.texto_gral {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:21px; color:#333;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0; font-family:codropsicons,lato,Arial, Helvetica, sans-serif}
h1 { font-size:30px; margin:30px; padding:13px 0; color:#504f4f;} 
h2 { font-size:36px; margin-bottom:50px; padding-top:120px; color:#7b7b77;}
h3 { font-size:28px; margin-bottom:10px; padding-top:5px; padding-bottom:8px; font-weight:normal; color:#000; line-height:24px;}   
h3 { font-size:28px; margin-bottom:10px; padding-top:5px; padding-bottom:8px; font-weight:normal; color:#000; line-height:24px;}   
h4 { font-size:19px; margin-bottom:10px; padding-top:2px; padding-bottom:3px; font-weight:normal;}   
h5 { font-size:17px; padding-top:5px; padding-bottom:8px; font-weight:normal;}   
.apt_80 { width:78%; padding:0 1%; float:left;}
.apt_70 { width:68%; padding:0 1%; float:left;}
.apt_50 { width:48%; padding:0 1%; float:left;}
.apt_40 { width:38%; padding:0 1%; float:left;}
.apt_35 { width:33%; padding:0 1%; float:left;}
.apt_30 { width:28%; padding:0 1%; float:left;}
.apt_25 { width:24.5%; padding:0 0.25%; float:left;}
.apt_20 { width:19%; padding:0 .3%; float:left;}
.apt_10 { width:9%; padding:0 .3%; float:right;}
.apt_100{ width:100%;}
.f-l { float:left;}
.f-r { float:right; }
.margin {margin:20px auto; overflow:hidden; min-height:5px;}
.center{text-align:center;}


/*HEADER*/

.head{
	background:#0e0e0f;
	height: 40px;
    margin-top: -15px
}

.head p{
	color: aliceblue;
    text-align: center;
    font-family: sans-serif;
    padding: 8px;
    letter-spacing: 2px;
}

.cabecera p{
    text-align: center;
    position:static;
	background:#010455;
	color:#FFFFFF;
	font-size:16px;

}

.logo {
	float:left;
	width:70%;
	padding:18px 0;
}


#header h1{
    font-size: 40px;
    color: #010455;
    line-height: 40px;
    text-align: center;
    margin-top: 50px;
}


.social{
    margin-top: 60px;
}

/*MENU*/

ul.menu_superior{
	float:left;
    margin: 0px 120px auto;
    font-family: sans-serif;
    
}
ul.menu_superior>li{
	float:left;
    margin: 0px 5px;;
}

ul.menu_superior>li>a {
	display:block;
	text-align:center;
	color:#454646;
	text-decoration:none;
	font-size:15px;
	padding:10px 20px;
	font-family:codropsicons';
	margin-top:5px;
	border-bottom:2px solid #fff;
	
	-webkit-transition:all .5s ease-in-out 0s;
	-moz-transition:all .5s ease-in-out 0s;
	-ms-transition:all .5s ease-in-out 0s;
	-o-transition:all .5s ease-in-out 0s;
	transition:all .5s ease-in-out 0s;
	
}

ul.menu_superior>li.activo>a, ul.menu_superior>li>a:hover {
	color:#010455;
	border-top:3px solid #010455;
}
    
/*    SUBMENU*/

ul.menu_superior>li>ul{
 display:none;
 top:248px;
}

ul.menu_superior>li:hover>ul{
 display:block;
 min-width: 100px;
 position:absolute;
 z-index:10;
 background:#2c2a2a;
 margin-left:0px;
 width: 138px;
}

ul.menu_superior>li:hover>ul li a{
    color: #fff;
    font-size: 12px;
     text-align:left;
}

ul.menu_superior>li>ul li{
    border-bottom:1px solid #575555;
    padding: 7px 18px;
}

ul.menu_superior>li>ul li:hover{
    background: #000;
}


/*contenido*/


.centro{
    text-align: center;
}	

.barra{	
	position:relative;
	height:2px;
	background:#0F1444;
    top: 0px;
}

.bg{
    height:300px;
    background:url(../img/bg.jpg) 50% 50% no-repeat fixed;
    text-align: center;
}

.bg-qs{
    height:300px;
    background:url(../img/quienes-somos/bg.jpg) 50% 50% no-repeat fixed;
    text-align: center;
    margin-top: -19px;
}

.recuadro{
    color: #6daafa;
    font-size: 15px;
    margin-bottom: 15px;
    text-align: center;
}

.cuadro{
    margin: 1px 1px;
    padding: 1px;
    overflow: hidden;
    box-shadow: 3px 3px 3px 3px #CCCCCC;
}

.f-img{
    font-family: 'Open Sans', sans-serif;
    float:center;
    font-size: 20px;
    color: #696666;
}

.row{
    position:relative;
    float:left;
    margin:0 auto;
}

ul.lista_1 li{
	list-style:url(../img/ind_1.png);
	margin-left:25px;
  font-family:codropsicons,lato,Arial, Helvetica, sans-serif;
font-size: 16px; 
color: #333;
line-height: 25px;
text-align: justify;
}

.img{
    margin-top: 55px;
}



/*FOOTER*/

#footer{
    background: #000000;
    border-top: 10px solid #535355;
}

.logo-fotter{
    width: 200px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#footer h3{
    color: #fff;
    margin-top: 20px;
    margin-bottom: 2px;
    text-align: left;
}

#footer ul li{
    color: #939292;
    font-family: arial;
    font-size: 12px;
    margin-bottom: 3px;
    padding: 2px 3px 2px 3px ;
}

#footer ul li a{
    color: #939292;
    font-family: arial;
    font-size: 12.5px;
    padding: 2px 5px 2px 5px ;
}

#footer ul li a:hover{
    color: #0bcbf8;
    margin: 10px;
}

#footer p{
    color: #939292;
    font-family: arial;
    font-size: 12.5px;
    margin-top: -9px;
}

.mkt{
	color:#009bdb;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.mkt:hover{
	color:#f3f9fc;

}
